beam-builds mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Apache Jenkins Server <jenk...@builds.apache.org>
Subject Build failed in Jenkins: beam_PostCommit_Python35 #2084
Date Wed, 25 Mar 2020 22:18:49 GMT
See <https://builds.apache.org/job/beam_PostCommit_Python35/2084/display/redirect?page=changes>

Changes:

[pabloem] Starting refactor of FnApiRunner

[pabloem] fixup

[pabloem] Fix lint issues

[pabloem] Creating file with worker handlers

[pabloem] Fixup

[pabloem] Fixing lint. Formatting

[pabloem] Fixup

[pabloem] Renaming method to be more appropriate

[github] fix formatter


------------------------------------------
[...truncated 10.76 MB...]
  File "/usr/local/lib/python3.5/site-packages/apache_beam/runners/worker/bundle_processor.py",
line 780, in get_operation
    pcoll_id in descriptor.transforms[transform_id].outputs.items()
  File "/usr/local/lib/python3.5/site-packages/apache_beam/runners/worker/bundle_processor.py",
line 780, in <dictcomp>
    pcoll_id in descriptor.transforms[transform_id].outputs.items()
  File "/usr/local/lib/python3.5/site-packages/apache_beam/runners/worker/bundle_processor.py",
line 778, in <listcomp>
    tag: [get_operation(op) for op in pcoll_consumers[pcoll_id]]
  File "/usr/local/lib/python3.5/site-packages/apache_beam/runners/worker/bundle_processor.py",
line 705, in wrapper
    result = cache[args] = func(*args)
  File "/usr/local/lib/python3.5/site-packages/apache_beam/runners/worker/bundle_processor.py",
line 780, in get_operation
    pcoll_id in descriptor.transforms[transform_id].outputs.items()
  File "/usr/local/lib/python3.5/site-packages/apache_beam/runners/worker/bundle_processor.py",
line 780, in <dictcomp>
    pcoll_id in descriptor.transforms[transform_id].outputs.items()
  File "/usr/local/lib/python3.5/site-packages/apache_beam/runners/worker/bundle_processor.py",
line 778, in <listcomp>
    tag: [get_operation(op) for op in pcoll_consumers[pcoll_id]]
  File "/usr/local/lib/python3.5/site-packages/apache_beam/runners/worker/bundle_processor.py",
line 705, in wrapper
    result = cache[args] = func(*args)
  File "/usr/local/lib/python3.5/site-packages/apache_beam/runners/worker/bundle_processor.py",
line 780, in get_operation
    pcoll_id in descriptor.transforms[transform_id].outputs.items()
  File "/usr/local/lib/python3.5/site-packages/apache_beam/runners/worker/bundle_processor.py",
line 780, in <dictcomp>
    pcoll_id in descriptor.transforms[transform_id].outputs.items()
  File "/usr/local/lib/python3.5/site-packages/apache_beam/runners/worker/bundle_processor.py",
line 778, in <listcomp>
    tag: [get_operation(op) for op in pcoll_consumers[pcoll_id]]
  File "/usr/local/lib/python3.5/site-packages/apache_beam/runners/worker/bundle_processor.py",
line 705, in wrapper
    result = cache[args] = func(*args)
  File "/usr/local/lib/python3.5/site-packages/apache_beam/runners/worker/bundle_processor.py",
line 783, in get_operation
    transform_id, transform_consumers)
  File "/usr/local/lib/python3.5/site-packages/apache_beam/runners/worker/bundle_processor.py",
line 1115, in create_operation
    return creator(self, transform_id, transform_proto, payload, consumers)
  File "/usr/local/lib/python3.5/site-packages/apache_beam/runners/worker/bundle_processor.py",
line 1439, in create_par_do
    parameter)
  File "/usr/local/lib/python3.5/site-packages/apache_beam/runners/worker/bundle_processor.py",
line 1475, in _create_pardo_operation
    dofn_data = pickler.loads(serialized_fn)
  File "/usr/local/lib/python3.5/site-packages/apache_beam/internal/pickler.py", line 287,
in loads
    return dill.loads(s)
  File "/usr/local/lib/python3.5/site-packages/dill/_dill.py", line 275, in loads
    return load(file, ignore, **kwds)
  File "/usr/local/lib/python3.5/site-packages/dill/_dill.py", line 270, in load
    return Unpickler(file, ignore=ignore, **kwds).load()
  File "/usr/local/lib/python3.5/site-packages/dill/_dill.py", line 472, in load
    obj = StockUnpickler.load(self)
  File "stringsource", line 17, in apache_beam.utils.windowed_value._IntervalWindowBase.__setstate_cython__
TypeError: Expected tuple, got dict

        java.util.concurrent.CompletableFuture.reportGet(CompletableFuture.java:357)
        java.util.concurrent.CompletableFuture.get(CompletableFuture.java:1895)
        org.apache.beam.sdk.util.MoreFutures.get(MoreFutures.java:57)
        org.apache.beam.runners.dataflow.worker.fn.control.RegisterAndProcessBundleOperation.finish(RegisterAndProcessBundleOperation.java:332)
        org.apache.beam.runners.dataflow.worker.util.common.worker.MapTaskExecutor.execute(MapTaskExecutor.java:85)
        org.apache.beam.runners.dataflow.worker.fn.control.BeamFnMapTaskExecutor.execute(BeamFnMapTaskExecutor.java:125)
        org.apache.beam.runners.dataflow.worker.StreamingDataflowWorker.process(StreamingDataflowWorker.java:1358)
        org.apache.beam.runners.dataflow.worker.StreamingDataflowWorker.access$1100(StreamingDataflowWorker.java:153)
        org.apache.beam.runners.dataflow.worker.StreamingDataflowWorker$7.run(StreamingDataflowWorker.java:1081)
        java.util.concurrent.ThreadPoolExecutor.runWorker(ThreadPoolExecutor.java:1149)
        java.util.concurrent.ThreadPoolExecutor$Worker.run(ThreadPoolExecutor.java:624)
        java.lang.Thread.run(Thread.java:748)
Caused by: java.lang.RuntimeException: Error received from SDK harness for instruction -8562:
Traceback (most recent call last):
  File "/usr/local/lib/python3.5/site-packages/apache_beam/runners/worker/sdk_worker.py",
line 313, in get
    processor = self.cached_bundle_processors[bundle_descriptor_id].pop()
IndexError: pop from empty list

During handling of the above exception, another exception occurred:

Traceback (most recent call last):
  File "/usr/local/lib/python3.5/site-packages/apache_beam/internal/pickler.py", line 283,
in loads
    return dill.loads(s)
  File "/usr/local/lib/python3.5/site-packages/dill/_dill.py", line 275, in loads
    return load(file, ignore, **kwds)
  File "/usr/local/lib/python3.5/site-packages/dill/_dill.py", line 270, in load
    return Unpickler(file, ignore=ignore, **kwds).load()
  File "/usr/local/lib/python3.5/site-packages/dill/_dill.py", line 472, in load
    obj = StockUnpickler.load(self)
  File "stringsource", line 17, in apache_beam.utils.windowed_value._IntervalWindowBase.__setstate_cython__
TypeError: Expected tuple, got dict

During handling of the above exception, another exception occurred:

Traceback (most recent call last):
  File "/usr/local/lib/python3.5/site-packages/apache_beam/runners/worker/sdk_worker.py",
line 190, in _execute
    response = task()
  File "/usr/local/lib/python3.5/site-packages/apache_beam/runners/worker/sdk_worker.py",
line 247, in <lambda>
    lambda: self.create_worker().do_instruction(request), request)
  File "/usr/local/lib/python3.5/site-packages/apache_beam/runners/worker/sdk_worker.py",
line 416, in do_instruction
    getattr(request, request_type), request.instruction_id)
  File "/usr/local/lib/python3.5/site-packages/apache_beam/runners/worker/sdk_worker.py",
line 445, in process_bundle
    instruction_id, request.process_bundle_descriptor_id)
  File "/usr/local/lib/python3.5/site-packages/apache_beam/runners/worker/sdk_worker.py",
line 319, in get
    self.data_channel_factory)
  File "/usr/local/lib/python3.5/site-packages/apache_beam/runners/worker/bundle_processor.py",
line 744, in __init__
    self.ops = self.create_execution_tree(self.process_bundle_descriptor)
  File "/usr/local/lib/python3.5/site-packages/apache_beam/runners/worker/bundle_processor.py",
line 797, in create_execution_tree
    descriptor.transforms, key=topological_height, reverse=True)
  File "/usr/local/lib/python3.5/site-packages/apache_beam/runners/worker/bundle_processor.py",
line 796, in <listcomp>
    (transform_id, get_operation(transform_id)) for transform_id in sorted(
  File "/usr/local/lib/python3.5/site-packages/apache_beam/runners/worker/bundle_processor.py",
line 705, in wrapper
    result = cache[args] = func(*args)
  File "/usr/local/lib/python3.5/site-packages/apache_beam/runners/worker/bundle_processor.py",
line 780, in get_operation
    pcoll_id in descriptor.transforms[transform_id].outputs.items()
  File "/usr/local/lib/python3.5/site-packages/apache_beam/runners/worker/bundle_processor.py",
line 780, in <dictcomp>
    pcoll_id in descriptor.transforms[transform_id].outputs.items()
  File "/usr/local/lib/python3.5/site-packages/apache_beam/runners/worker/bundle_processor.py",
line 778, in <listcomp>
    tag: [get_operation(op) for op in pcoll_consumers[pcoll_id]]
  File "/usr/local/lib/python3.5/site-packages/apache_beam/runners/worker/bundle_processor.py",
line 705, in wrapper
    result = cache[args] = func(*args)
  File "/usr/local/lib/python3.5/site-packages/apache_beam/runners/worker/bundle_processor.py",
line 780, in get_operation
    pcoll_id in descriptor.transforms[transform_id].outputs.items()
  File "/usr/local/lib/python3.5/site-packages/apache_beam/runners/worker/bundle_processor.py",
line 780, in <dictcomp>
    pcoll_id in descriptor.transforms[transform_id].outputs.items()
  File "/usr/local/lib/python3.5/site-packages/apache_beam/runners/worker/bundle_processor.py",
line 778, in <listcomp>
    tag: [get_operation(op) for op in pcoll_consumers[pcoll_id]]
  File "/usr/local/lib/python3.5/site-packages/apache_beam/runners/worker/bundle_processor.py",
line 705, in wrapper
    result = cache[args] = func(*args)
  File "/usr/local/lib/python3.5/site-packages/apache_beam/runners/worker/bundle_processor.py",
line 780, in get_operation
    pcoll_id in descriptor.transforms[transform_id].outputs.items()
  File "/usr/local/lib/python3.5/site-packages/apache_beam/runners/worker/bundle_processor.py",
line 780, in <dictcomp>
    pcoll_id in descriptor.transforms[transform_id].outputs.items()
  File "/usr/local/lib/python3.5/site-packages/apache_beam/runners/worker/bundle_processor.py",
line 778, in <listcomp>
    tag: [get_operation(op) for op in pcoll_consumers[pcoll_id]]
  File "/usr/local/lib/python3.5/site-packages/apache_beam/runners/worker/bundle_processor.py",
line 705, in wrapper
    result = cache[args] = func(*args)
  File "/usr/local/lib/python3.5/site-packages/apache_beam/runners/worker/bundle_processor.py",
line 783, in get_operation
    transform_id, transform_consumers)
  File "/usr/local/lib/python3.5/site-packages/apache_beam/runners/worker/bundle_processor.py",
line 1115, in create_operation
    return creator(self, transform_id, transform_proto, payload, consumers)
  File "/usr/local/lib/python3.5/site-packages/apache_beam/runners/worker/bundle_processor.py",
line 1439, in create_par_do
    parameter)
  File "/usr/local/lib/python3.5/site-packages/apache_beam/runners/worker/bundle_processor.py",
line 1475, in _create_pardo_operation
    dofn_data = pickler.loads(serialized_fn)
  File "/usr/local/lib/python3.5/site-packages/apache_beam/internal/pickler.py", line 287,
in loads
    return dill.loads(s)
  File "/usr/local/lib/python3.5/site-packages/dill/_dill.py", line 275, in loads
    return load(file, ignore, **kwds)
  File "/usr/local/lib/python3.5/site-packages/dill/_dill.py", line 270, in load
    return Unpickler(file, ignore=ignore, **kwds).load()
  File "/usr/local/lib/python3.5/site-packages/dill/_dill.py", line 472, in load
    obj = StockUnpickler.load(self)
  File "stringsource", line 17, in apache_beam.utils.windowed_value._IntervalWindowBase.__setstate_cython__
TypeError: Expected tuple, got dict

        org.apache.beam.runners.fnexecution.control.FnApiControlClient$ResponseStreamObserver.onNext(FnApiControlClient.java:160)
        org.apache.beam.runners.fnexecution.control.FnApiControlClient$ResponseStreamObserver.onNext(FnApiControlClient.java:140)
        org.apache.beam.vendor.grpc.v1p26p0.io.grpc.stub.ServerCalls$StreamingServerCallHandler$StreamingServerCallListener.onMessage(ServerCalls.java:251)
        org.apache.beam.vendor.grpc.v1p26p0.io.grpc.ForwardingServerCallListener.onMessage(ForwardingServerCallListener.java:33)
        org.apache.beam.vendor.grpc.v1p26p0.io.grpc.Contexts$ContextualizedServerCallListener.onMessage(Contexts.java:76)
        org.apache.beam.vendor.grpc.v1p26p0.io.grpc.internal.ServerCallImpl$ServerStreamListenerImpl.messagesAvailableInternal(ServerCallImpl.java:309)
        org.apache.beam.vendor.grpc.v1p26p0.io.grpc.internal.ServerCallImpl$ServerStreamListenerImpl.messagesAvailable(ServerCallImpl.java:292)
        org.apache.beam.vendor.grpc.v1p26p0.io.grpc.internal.ServerImpl$JumpToApplicationThreadServerStreamListener$1MessagesAvailable.runInContext(ServerImpl.java:782)
        org.apache.beam.vendor.grpc.v1p26p0.io.grpc.internal.ContextRunnable.run(ContextRunnable.java:37)
        org.apache.beam.vendor.grpc.v1p26p0.io.grpc.internal.SerializingExecutor.run(SerializingExecutor.java:123)
        java.util.concurrent.ThreadPoolExecutor.runWorker(ThreadPoolExecutor.java:1149)
        java.util.concurrent.ThreadPoolExecutor$Worker.run(ThreadPoolExecutor.java:624)
        java.lang.Thread.run(Thread.java:748)
apache_beam.runners.dataflow.dataflow_runner: WARNING: Timing out on waiting for job 2020-03-25_14_09_50-12767870650313927180
after 362 seconds
google.auth.transport._http_client: DEBUG: Making request: GET http://169.254.169.254
google.auth.transport._http_client: DEBUG: Making request: GET http://metadata.google.internal/computeMetadata/v1/project/project-id
google.auth.transport.requests: DEBUG: Making request: GET http://metadata.google.internal/computeMetadata/v1/instance/service-accounts/default/?recursive=true
urllib3.connectionpool: DEBUG: Starting new HTTP connection (1): metadata.google.internal:80
urllib3.connectionpool: DEBUG: http://metadata.google.internal:80 "GET /computeMetadata/v1/instance/service-accounts/default/?recursive=true
HTTP/1.1" 200 144
google.auth.transport.requests: DEBUG: Making request: GET http://metadata.google.internal/computeMetadata/v1/instance/service-accounts/844138762903-compute@developer.gserviceaccount.com/token
urllib3.connectionpool: DEBUG: http://metadata.google.internal:80 "GET /computeMetadata/v1/instance/service-accounts/844138762903-compute@developer.gserviceaccount.com/token
HTTP/1.1" 200 192
apache_beam.io.gcp.tests.pubsub_matcher: ERROR: Timeout after 400 sec. Received 0 messages
from projects/apache-beam-testing/subscriptions/wc_subscription_output2a9c3a42-055a-4ab8-aa86-0a3d06534d37.
--------------------- >> end captured logging << ---------------------
Worker logs: https://console.cloud.google.com/dataflow/jobs/us-central1/2020-03-25_14_09_50-2582724685132258223?project=apache-beam-testing
Worker logs: https://console.cloud.google.com/dataflow/jobs/us-central1/2020-03-25_14_24_17-13671454225560866?project=apache-beam-testing
Worker logs: https://console.cloud.google.com/dataflow/jobs/us-central1/2020-03-25_14_31_59-6528899083322045336?project=apache-beam-testing
Worker logs: https://console.cloud.google.com/dataflow/jobs/us-central1/2020-03-25_14_41_32-48673537840652009?project=apache-beam-testing
Worker logs: https://console.cloud.google.com/dataflow/jobs/us-central1/2020-03-25_14_50_44-4803466308548190848?project=apache-beam-testing
Worker logs: https://console.cloud.google.com/dataflow/jobs/us-central1/2020-03-25_14_58_45-1066342734420604306?project=apache-beam-testing
Worker logs: https://console.cloud.google.com/dataflow/jobs/us-central1/2020-03-25_14_09_47-6688029439952696279?project=apache-beam-testing
Worker logs: https://console.cloud.google.com/dataflow/jobs/us-central1/2020-03-25_14_32_13-17551031992169530546?project=apache-beam-testing
Worker logs: https://console.cloud.google.com/dataflow/jobs/us-central1/2020-03-25_14_41_52-11894962896120971898?project=apache-beam-testing
Worker logs: https://console.cloud.google.com/dataflow/jobs/us-central1/2020-03-25_14_51_13-10592937700547821448?project=apache-beam-testing
Worker logs: https://console.cloud.google.com/dataflow/jobs/us-central1/2020-03-25_14_59_33-9078528592086889118?project=apache-beam-testing
Worker logs: https://console.cloud.google.com/dataflow/jobs/us-central1/2020-03-25_14_09_48-17507469067199405308?project=apache-beam-testing
Worker logs: https://console.cloud.google.com/dataflow/jobs/us-central1/2020-03-25_14_22_02-17392439643717248638?project=apache-beam-testing
Worker logs: https://console.cloud.google.com/dataflow/jobs/us-central1/2020-03-25_14_31_03-14963317580577762505?project=apache-beam-testing
Worker logs: https://console.cloud.google.com/dataflow/jobs/us-central1/2020-03-25_14_41_27-3469862846483074844?project=apache-beam-testing
Worker logs: https://console.cloud.google.com/dataflow/jobs/us-central1/2020-03-25_14_49_27-12311356099160496577?project=apache-beam-testing
Worker logs: https://console.cloud.google.com/dataflow/jobs/us-central1/2020-03-25_14_58_48-1367846782883963196?project=apache-beam-testing
Worker logs: https://console.cloud.google.com/dataflow/jobs/us-central1/2020-03-25_14_09_47-264622522231179600?project=apache-beam-testing
Worker logs: https://console.cloud.google.com/dataflow/jobs/us-central1/2020-03-25_14_30_18-11701791725745005932?project=apache-beam-testing
Worker logs: https://console.cloud.google.com/dataflow/jobs/us-central1/2020-03-25_14_40_03-10063971263916224277?project=apache-beam-testing
Worker logs: https://console.cloud.google.com/dataflow/jobs/us-central1/2020-03-25_14_48_19-2418067144978777535?project=apache-beam-testing
Worker logs: https://console.cloud.google.com/dataflow/jobs/us-central1/2020-03-25_14_57_35-7751757945082057803?project=apache-beam-testing
Worker logs: https://console.cloud.google.com/dataflow/jobs/us-central1/2020-03-25_14_09_46-18219799426784500177?project=apache-beam-testing
Worker logs: https://console.cloud.google.com/dataflow/jobs/us-central1/2020-03-25_14_17_59-1699367607462244383?project=apache-beam-testing
Worker logs: https://console.cloud.google.com/dataflow/jobs/us-central1/2020-03-25_14_27_07-189721869320063501?project=apache-beam-testing
Worker logs: https://console.cloud.google.com/dataflow/jobs/us-central1/2020-03-25_14_36_46-8550144339709854451?project=apache-beam-testing
Worker logs: https://console.cloud.google.com/dataflow/jobs/us-central1/2020-03-25_14_46_01-4083977599841972623?project=apache-beam-testing
Worker logs: https://console.cloud.google.com/dataflow/jobs/us-central1/2020-03-25_14_54_27-9564194356654688964?project=apache-beam-testing
Worker logs: https://console.cloud.google.com/dataflow/jobs/us-central1/2020-03-25_15_02_29-9646554245132981453?project=apache-beam-testing
Worker logs: https://console.cloud.google.com/dataflow/jobs/us-central1/2020-03-25_14_09_45-1932565713834967151?project=apache-beam-testing
Worker logs: https://console.cloud.google.com/dataflow/jobs/us-central1/2020-03-25_14_18_46-10494548144590635321?project=apache-beam-testing
Worker logs: https://console.cloud.google.com/dataflow/jobs/us-central1/2020-03-25_14_27_57-902972180746604615?project=apache-beam-testing
Worker logs: https://console.cloud.google.com/dataflow/jobs/us-central1/2020-03-25_14_37_10-14884541870639183802?project=apache-beam-testing
Worker logs: https://console.cloud.google.com/dataflow/jobs/us-central1/2020-03-25_14_46_51-15091541356485202733?project=apache-beam-testing
Worker logs: https://console.cloud.google.com/dataflow/jobs/us-central1/2020-03-25_14_54_55-14588173150490285236?project=apache-beam-testing
Worker logs: https://console.cloud.google.com/dataflow/jobs/us-central1/2020-03-25_15_03_05-16977098667560185081?project=apache-beam-testing
Worker logs: https://console.cloud.google.com/dataflow/jobs/us-central1/2020-03-25_15_10_57-301214221540452161?project=apache-beam-testing
Worker logs: https://console.cloud.google.com/dataflow/jobs/us-central1/2020-03-25_14_09_47-17957234725055992417?project=apache-beam-testing
Worker logs: https://console.cloud.google.com/dataflow/jobs/us-central1/2020-03-25_14_19_31-7140414918268646869?project=apache-beam-testing
Worker logs: https://console.cloud.google.com/dataflow/jobs/us-central1/2020-03-25_14_31_32-6275630343018798263?project=apache-beam-testing
Worker logs: https://console.cloud.google.com/dataflow/jobs/us-central1/2020-03-25_14_42_05-3305856453482068602?project=apache-beam-testing
Worker logs: https://console.cloud.google.com/dataflow/jobs/us-central1/2020-03-25_14_59_12-9828652492475989917?project=apache-beam-testing
Worker logs: https://console.cloud.google.com/dataflow/jobs/us-central1/2020-03-25_15_06_54-5559833345912086838?project=apache-beam-testing
Worker logs: https://console.cloud.google.com/dataflow/jobs/us-central1/2020-03-25_14_09_50-12767870650313927180?project=apache-beam-testing
Worker logs: https://console.cloud.google.com/dataflow/jobs/us-central1/2020-03-25_14_24_27-4133051130347340060?project=apache-beam-testing
Worker logs: https://console.cloud.google.com/dataflow/jobs/us-central1/2020-03-25_14_32_38-4661441700905967451?project=apache-beam-testing
Worker logs: https://console.cloud.google.com/dataflow/jobs/us-central1/2020-03-25_14_40_59-7953995469415048145?project=apache-beam-testing
Worker logs: https://console.cloud.google.com/dataflow/jobs/us-central1/2020-03-25_14_48_51-11422096166159146532?project=apache-beam-testing
Worker logs: https://console.cloud.google.com/dataflow/jobs/us-central1/2020-03-25_14_58_23-13676768655964283631?project=apache-beam-testing
Worker logs: https://console.cloud.google.com/dataflow/jobs/us-central1/2020-03-25_15_06_37-3659960908035657510?project=apache-beam-testing

----------------------------------------------------------------------
XML: nosetests-postCommitIT-df-py35.xml
----------------------------------------------------------------------
XML: <https://builds.apache.org/job/beam_PostCommit_Python35/ws/src/sdks/python/nosetests.xml>
----------------------------------------------------------------------
Ran 59 tests in 4165.730s

FAILED (SKIP=8, failures=1)

> Task :sdks:python:test-suites:dataflow:py35:postCommitIT FAILED

FAILURE: Build failed with an exception.

* Where:
Build file '<https://builds.apache.org/job/beam_PostCommit_Python35/ws/src/sdks/python/test-suites/dataflow/py35/build.gradle'>
line: 56

* What went wrong:
Execution failed for task ':sdks:python:test-suites:dataflow:py35:postCommitIT'.
> Process 'command 'sh'' finished with non-zero exit value 1

* Try:
Run with --stacktrace option to get the stack trace. Run with --info or --debug option to
get more log output. Run with --scan to get full insights.

* Get more help at https://help.gradle.org

Deprecated Gradle features were used in this build, making it incompatible with Gradle 6.0.
Use '--warning-mode all' to show the individual deprecation warnings.
See https://docs.gradle.org/5.2.1/userguide/command_line_interface.html#sec:command_line_warnings

BUILD FAILED in 1h 11m 35s
86 actionable tasks: 64 executed, 22 from cache

Publishing build scan...
https://gradle.com/s/4yy3qppk634me

Build step 'Invoke Gradle script' changed build result to FAILURE
Build step 'Invoke Gradle script' marked build as failure

---------------------------------------------------------------------
To unsubscribe, e-mail: builds-unsubscribe@beam.apache.org
For additional commands, e-mail: builds-help@beam.apache.org


Mime
View raw message